@import url('../../../shopper-v2/css/store/store-footer.css');

footer .footer1 { display: none; }

.footer3 { background: transparent; }

ul.footLinks { margin: 0; }

footer ul.footLinks.safeShopping,
footer ul.footLinks.safeShopping li a {
	line-height: 0;
}

ul.footLinks li, footer a, footer a span { color: #939598; text-transform: uppercase; }
footer a:hover, footer a:hover span { color: #c36b84; }

.footLinks li .bf-cc-visa, .footLinks li .bf-cc-mastercard, .footLinks li .bf-cc-amex, .footLinks li .bf-cc-paypal {
	height: 60px; 
}